/* reset */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F0EBF8;
}

h1, h2, h3, h4, h5 {
	color: #333;
}

p, label {
	color: #444;
}

input {
	border: 1px solid transparent;
	border-bottom: 1px solid #CCC;
	padding: 10px 0px;
}

input[type=text], input[type=number], input[type=date], input[type=file] {
	width: 400px;
}

textarea {
	padding: 10px 5px;
	width: 400px;
}

/* cabeçalho da página */
.header {
	height: 160px;
	padding: 20px;
	background-color: #673AB7;
}

.header h3 {
	color: #FFF;
	margin-top: 0;
}

/* container do formulário */
.form-container {
	background-color: #FFF;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: -62px;
}

/* cabeçalho do formulário */
.form-header {
	border-bottom: 1px solid #DFDFDF;
	height: 45px;
}

.form-header p {
	color: #673AB7;
	border-bottom: 2px solid #673AB7;
	width: 100px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	text-transform: uppercase;
    /* usar a técnica abaixo centraliza o texto verticalmente no elemento */
	height: 45px;
	line-height: 45px;
}

/* corpo formulário */
.form-body {
	padding: 30px;
}

.form-title {
	margin: 0;
}

.required-field {
	color: #D80835;
}

.box-input {
	margin-bottom: 30px;
}

.block {
	display: block;
}

.optional_box {
	display: inline-block;
	margin-right: 30px;
}

.option_list {
	padding-left: 0;
}

.optional_list li {
	list-style: none;
}

.btn-submit {
	background-color: #673AB7;
	color: #FFF;
	border: 2px solid transparent;
	width: 150px;
	height: 50px;
	text-transform: uppercase;
	cursor: pointer;
	transition: .5s;
}

.btn-submit:hover {
	background-color: #FFF;
	border-color: #673AB7;
	color: #673AB7;
}